.page-contact__hero {
  background-color: #0346BE;
  background-image: url('https://www.intecs.cz/wp-content/uploads/2023/07/kontakt-hero-cropped.jpg');
  background-size: cover;
  border-radius: 100%/0 0 140px 140px;
  position: relative;
  background-repeat: no-repeat;
  margin-bottom: 150px;
}
.page-contact__hero .container {
  padding-top: 190px;
  padding-bottom: 135px;
  display: flex;
  justify-content: space-between;
}
@media screen and (min-width: 861px) and (max-width: 991px) {
  .page-contact__hero .container {
    padding-top: 100px;
    padding-bottom: 135px;
  }
}
@media screen and (max-width: 860px) {
  .page-contact__hero .container {
    flex-direction: column;
    padding-top: 40px;
    padding-bottom: 100px;
    align-items: center;
  }
}
.page-contact__hero-content {
  width: 50%;
}
@media screen and (max-width: 860px) {
  .page-contact__hero-content {
    width: 100%;
  }
}
.page-contact__hero-content > div {
  max-width: 435px;
}
.page-contact__hero-content-caption {
  font-size: 22px;
  line-height: normal;
  letter-spacing: 0.045em;
  text-transform: uppercase;
  font-weight: 700;
  font-family: 'Gilroy';
  margin-bottom: 17px;
  color: #FFFFFF;
}
@media screen and (max-width: 860px) {
  .page-contact__hero-content-caption {
    font-size: 19px;
  }
}
.page-contact__hero-content-heading {
  margin-bottom: 90px;
  max-width: unset;
}
@media screen and (max-width: 860px) {
  .page-contact__hero-content-heading {
    margin-bottom: 30px;
  }
}
.page-contact__hero-content-heading h1 {
  font-size: 55px;
  line-height: 60px;
  letter-spacing: 0.01em;
  color: #FFFFFF;
  font-weight: 600;
  margin: 0;
  font-family: 'Gilroy';
}
.page-contact__hero-content-heading h1 p {
  margin: 0;
}
@media screen and (max-width: 860px) {
  .page-contact__hero-content-heading h1 {
    font-size: 30px;
    line-height: 35px;
  }
}
.page-contact__hero-content-address {
  background-image: url('https://www.intecs.cz/wp-content/uploads/2021/10/Location.png');
  background-repeat: no-repeat;
  background-position: left top;
  padding-top: 50px;
  font-weight: 400;
  font-size: 24px;
  line-height: normal;
  letter-spacing: 0.01em;
  color: #FFFFFF;
  font-family: 'IBM Plex Sans';
}
@media screen and (max-width: 860px) {
  .page-contact__hero-content-address {
    font-size: 20px;
  }
}
.page-contact__hero-form {
  width: 48%;
}
@media screen and (max-width: 860px) {
  .page-contact__hero-form {
    width: 100%;
    margin-top: 30px;
  }
}
.page-contact__hero-form form p {
  position: relative!important;
  margin-top: 0!important;
}
.page-contact__hero-form form br {
  display: none!important;
}
.page-contact__hero-form form input[name="your-job"] {
  display: none;
}
.page-contact__hero-form form input[type="text"],
.page-contact__hero-form form input[type="email"],
.page-contact__hero-form form input[type="tel"],
.page-contact__hero-form form input[type="url"] {
  background-color: #002A72 !important;
  border-radius: 83px!important;
  height: 68px!important;
  width: 100%!important;
  font-weight: 500!important;
  font-size: 16px!important;
  line-height: 21px!important;
  letter-spacing: 0.01em !important;
  color: #FFFFFF !important;
  padding-top: 30px!important;
  padding-bottom: 17px!important;
  margin-bottom: 12px!important;
}
.page-contact__hero-form form input[type="text"]::placeholder,
.page-contact__hero-form form input[type="email"]::placeholder,
.page-contact__hero-form form input[type="tel"]::placeholder,
.page-contact__hero-form form input[type="url"]::placeholder {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 500;
  font-size: 13px;
  line-height: 17px;
  letter-spacing: 0.045em;
  text-transform: uppercase;
  color: #447CDB;
}
.page-contact__hero-form form textarea {
  background-color: #002A72 !important;
  border-radius: 83px!important;
  height: 155px!important;
  width: 100%!important;
  font-weight: 500!important;
  font-size: 16px!important;
  line-height: 21px!important;
  letter-spacing: 0.01em !important;
  color: #FFFFFF !important;
  padding-top: 30px!important;
  padding-bottom: 17px!important;
  margin-bottom: 12px!important;
}
.page-contact__hero-form form textarea::placeholder {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 500;
  font-size: 13px;
  line-height: 17px;
  letter-spacing: 0.045em;
  text-transform: uppercase;
  color: #447CDB;
}
.page-contact__hero-form form label {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 500;
  font-size: 13px;
  line-height: 17px;
  letter-spacing: 0.045em;
  text-transform: uppercase;
  color: #447CDB;
  position: absolute;
  top: 25px;
  left: 32px;
  z-index: 2;
}
.page-contact__hero-form form label.smaller {
  font-size: 10px;
  line-height: 13px;
  top: 12px;
}
.page-contact__hero-form form label .red {
  color: #EA4335;
}
.page-contact__hero-form form .wpcf7-not-valid-tip {
  margin-bottom: 5px!important;
  margin-top: -11px !important;
  font-size: 12px!important;
  font-weight: 600!important;
}
.page-contact__hero-form form .file-upload {
  background: #002A72;
  border-radius: 35px;
  padding: 54px;
}
.page-contact__hero-form form .file-upload-icon {
  text-align: center;
  margin-bottom: 20px;
}
.page-contact__hero-form form .file-upload-text {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 500;
  font-size: 13px;
  line-height: 17px;
  text-align: center;
  letter-spacing: 0.045em;
  text-transform: uppercase;
  color: #447CDB;
}
.page-contact__hero-form form .file-upload input[type="button"] {
  font-size: 16px;
  line-height: 19px;
  letter-spacing: 0.045em;
  text-transform: uppercase;
  color: #FFFFFF;
  font-family: "Gilroy";
  border: 2px solid #28D2CD;
  border-radius: 150px;
  padding: 14px 40px;
  text-align: center;
  background-color: transparent;
  font-weight: 700;
  margin-top: 18px;
  cursor: pointer;
}
.page-contact__hero-form form .file-upload label {
  font-family: unset;
  font-style: unset;
  font-weight: unset;
  font-size: unset;
  line-height: unset;
  letter-spacing: unset;
  text-transform: unset;
  color: unset;
  position: relative;
  top: unset;
  left: unset;
  z-index: unset;
  display: flex;
  justify-content: center;
}
.page-contact__hero-form form .file-upload label.smaller {
  font-size: unset;
  line-height: unset;
  top: unset;
}
.page-contact__hero-form form .file-upload .mfcf7-zl-multifile-name {
  color: #FFFFFF;
}
.page-contact__hero-form form .wpcf7-acceptance label {
  font-family: unset;
  font-style: unset;
  font-weight: unset;
  font-size: unset;
  line-height: unset;
  letter-spacing: unset;
  text-transform: unset;
  color: unset;
  position: relative;
  top: unset;
  left: unset;
  z-index: unset;
  display: flex;
  justify-content: center;
  margin-top: 15px;
  margin-bottom: 40px;
}
.page-contact__hero-form form .wpcf7-acceptance label.smaller {
  font-size: unset;
  line-height: unset;
  top: unset;
}
.page-contact__hero-form form .wpcf7-acceptance input[type="checkbox"] {
  width: 28px;
  height: 28px;
  margin-right: 14px;
  accent-color: #002A72;
}
.page-contact__hero-form form .wpcf7-acceptance .wpcf7-list-item {
  margin-left: 0px;
}
.page-contact__hero-form form .wpcf7-acceptance .wpcf7-list-item-label {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 21px;
  letter-spacing: 0.01em;
  color: #FFFFFF;
}
.page-contact__hero-form form .wpcf7-acceptance .wpcf7-list-item-label a {
  color: #FFFFFF;
  text-decoration: underline;
}
.page-contact__hero-form form .wpcf7-acceptance .wpcf7-list-item-label a:hover {
  color: #FFFFFF;
  text-decoration: underline;
}
.page-contact__hero-form form .wpcf7-acceptance .wpcf7-list-item-label a:focus {
  color: #FFFFFF;
  text-decoration: underline;
}
.page-contact__hero-form form input[type="submit"] {
  padding-right: 100px;
  background-image: url("data:image/svg+xml,%3Csvg width='42' height='19' viewBox='0 0 42 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M31.5938 2L39.0938 9.5L31.5938 17' stroke='white' stroke-width='3'/%3E%3Cpath d='M0.910156 9.5H37.7283' stroke='white' stroke-width='3'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position-x: calc(100% - 33px);
  background-position-y: center;
}
.page-contact__hero-form form input[type="submit"]::after {
  display: none;
}
.page-contact__hero-form form input[type="submit"]:hover {
  background-image: url("data:image/svg+xml,%3Csvg width='42' height='19' viewBox='0 0 42 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M31.5938 2L39.0938 9.5L31.5938 17' stroke='%230046be' stroke-width='3'/%3E%3Cpath d='M0.910156 9.5H37.7283' stroke='%230046be' stroke-width='3'/%3E%3C/svg%3E%0A");
}
.page-contact__hero-form form .wpcf7-response-output {
  color: #FFFFFF;
}
.empty-area {
  max-width: 1450px;
  margin: 0 auto;
  height: 492px;
  margin-top: -300px;
}
@media screen and (max-width: 860px) {
  .empty-area {
    display: none;
  }
}
@media screen and (max-width: 860px) {
  .site-footer::before {
    display: none!important;
  }
}
.site-footer::after {
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg width='872' height='1112' viewBox='0 0 872 1112' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M302.312 0.000246476C416.858 0.19698 493.531 111.859 582.615 183.861C666.208 251.425 757.651 309.83 805.014 406.311C857.629 513.488 890.124 635.374 861.123 751.193C831.068 871.222 750.011 975.661 645.76 1042.32C545.072 1106.7 421.807 1106.39 302.312 1108.5C180.52 1110.66 46.5369 1128.81 -50.0839 1054.63C-146.027 980.981 -155.221 845.447 -190.903 729.881C-225.951 616.364 -298.787 499.065 -255.816 388.304C-213.185 278.42 -75.4467 250.211 21.3081 182.897C115.351 117.469 187.745 -0.196522 302.312 0.000246476Z' fill='%2319D0CF' fill-opacity='0.08'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  width: 872px;
  height: 1112px;
  position: absolute;
  top: -300px;
  left: 0px;
}
@media screen and (max-width: 860px) {
  .site-footer::after {
    display: none;
  }
}
